Hacking Gateway A9HL 4.1b and the blue card

themesser

Member
OP
Newcomer
Joined
Mar 14, 2015
Messages
14
Trophies
0
Age
44
XP
99
Country
Switzerland
Hi all,
so I successfully modded my 3dsll to A9HL following the Gateway guide.
Now it works well, except I can not run DS games using my blue card, like I use to do previously.
I tried reinstalling the bluecardfix.cia using FBI, did not change a thing, it still shows a black screen.
also tried to remove it using cia from this post: https://gbatemp.net/threads/gateway-blue-card-on-luma3ds-a9lh.439605/

Is there a way to run the blue card without having to go through the many steps (again!!!) to install luma3ds ?
thanks guys!
 

iAqua

Member
Joined
Dec 7, 2015
Messages
2,848
Trophies
1
Location
XP
2,476
Country
United Kingdom
Hi all,
so I successfully modded my 3dsll to A9HL following the Gateway guide.
Now it works well, except I can not run DS games using my blue card, like I use to do previously.
I tried reinstalling the bluecardfix.cia using FBI, did not change a thing, it still shows a black screen.
also tried to remove it using cia from this post: https://gbatemp.net/threads/gateway-blue-card-on-luma3ds-a9lh.439605/

Is there a way to run the blue card without having to go through the many steps (again!!!) to install luma3ds ?
thanks guys!
You used the gateway A9LH?!
 

The Catboy

GBAtemp Official Catboy™: Savior of the broken
Member
Joined
Sep 13, 2009
Messages
28,185
Trophies
4
Location
Making a non-binary fuss
XP
40,065
Country
Antarctica
  • Like
Reactions: Raylight

GothicIII

Well-Known Member
Member
Joined
Jan 4, 2015
Messages
831
Trophies
0
Age
36
XP
2,265
Country
Gambia, The
DS Mode is broken with gateway a9lh. Nothing you can do about it. You need to load a different cfw and in your case it's only possible if you remove GW a9lh with restoring a nand backup before you installed this and follow to the guide from one of the links above.

No backup? Tough luck then.
 
Last edited by GothicIII,
  • Like
Reactions: themesser

themesser

Member
OP
Newcomer
Joined
Mar 14, 2015
Messages
14
Trophies
0
Age
44
XP
99
Country
Switzerland
thanks all,
I hoped I did not have to redo everything! yes I have a backup but it is so painfull process.
Anyways, no other options then, cheers all
 

ThisIsDaAccount

Well-Known Member
Member
Joined
Apr 8, 2016
Messages
1,158
Trophies
0
XP
954
Country
United States
you mean my original nand dump ? yes

An OTP is NOT a nand dump. It is a 256 byte file that your console needs to install A9LH, because it allows you to bypass console specific encryption. To obtain it, you have to be on a firmware below, and not including, 3.0. Do NOT simply downgrade to 2.1 however, this can cause more harm than good if done without anything else.

When following your guide, did you ever go to 2.1? I remember something about a gateway time machine that supposedly made you do this.
 

themesser

Member
OP
Newcomer
Joined
Mar 14, 2015
Messages
14
Trophies
0
Age
44
XP
99
Country
Switzerland
yes time machine does this but it did not output any otp.bin file. Should I reinstall my original nand using the gateway system menu ?
 

Atro

Well-Known Member
Newcomer
Joined
Aug 4, 2016
Messages
91
Trophies
0
Age
33
XP
110
Country
United States
He's installed gateway's a9lh. Before doing so he should have his NAND backup, which he does, and his otp.bin should've been generated after downgrading to 2.1.

@themesser A file called OTP.bin should've been generated onto the root of your SD Card. Do you have this file?
 

ThisIsDaAccount

Well-Known Member
Member
Joined
Apr 8, 2016
Messages
1,158
Trophies
0
XP
954
Country
United States
yes time machine does this but it did not output any otp.bin file. Should I reinstall my original nand using the gateway system menu ?

At what exact moment did you install A9LH? Did the guide tell you to go down to 2.1 and install it while on 2.1?

Edit: Nevermind, you got the OTP

In that case, I would advise you tentatively (wait for someone else to confirm though) to flash your original NAND dump in order to uninstall A9LH and then use the OTP file to install the community version on 9.2. Again, don't do this yet, I'm not very knowledgeable on the subject of gateway's A9LH.

Edit2: Also, make sure you have multiple backups of that OTP file.
 
Last edited by ThisIsDaAccount,

themesser

Member
OP
Newcomer
Joined
Mar 14, 2015
Messages
14
Trophies
0
Age
44
XP
99
Country
Switzerland
exact, i was on 9.2.0.28J, asked me first to upgrade to 10.3 then downgrade to 2.1. Then from 2.1, I had to use the browser to start a9hl install
 

ThisIsDaAccount

Well-Known Member
Member
Joined
Apr 8, 2016
Messages
1,158
Trophies
0
XP
954
Country
United States
exact, i was on 9.2.0.28J, asked me first to upgrade to 10.3 then downgrade to 2.1. Then from 2.1, I had to use the browser to start a9hl install

Ah, I see. In that case, I again would advise you tentatively to restore your 9.2 NAND and use Aurorawright's SafeA9LHInstaller to get yourself on the good version of A9LH. Again, please wait for someone to confirm.

Edit2: please, please, please, have multiple backups of that OTP file. Won't directly influence your install, bit it might be necessary in the future.
 
Last edited by ThisIsDaAccount,

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    K3Nv2 @ K3Nv2: I play the game of depression it usually beats me with cheat codes and has 60gb update files